body {
	width: 100% !important;
	min-width: 0 !important;
	margin: 0px auto !important;
}

.hide-desktop {
	display: none !important;
}
.show-desktop {
	display: block !important;
}

/* Header */
#wrapper {
	width: 100% !important;
	max-width: 995px !important;
	padding: 0px !important;
	margin: 0px auto !important;
}
#wrapper.nonresponsive{
	width:995px!important;
}
/* Body container */
@media (min-width: 960px) {
	#wrapper #container {
		float: left !important;
		padding: 5px 0 25px 0 !important;
		width: 995px;
		margin: 0px !important;
		margin-top: 10px!important;
	}
}
@media (max-width: 959px) {
	#wrapper #container {
		width: 100%;
		padding: 5px 0 25px 0 !important;
	}
}


#wrapper #header {
	height: auto !important;
}

#header #midhead {
	border-top: 0px solid #FFF !important;
	border-bottom: 0px solid #FFF !important;
	background: #FFF !important;
	height: auto !important;
	margin-bottom: 0 !important;
	margin-top: 10px;
	overflow: hidden !important;
}

/* Marketplaces Nav Bar */
#midhead .marketplaces-nav{
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
	margin-left: 10px;
}
#midhead .marketplaces-nav-header{
	float: left;
	font-weight: 600;
	color: #E67E22;
}
#midhead .marketplaces-nav-element{
	color: #000;
	margin-left: 5px;
	border-right: solid 1px #000;
	padding-right: 5px;
	float: left;
	text-decoration: none!important;
}

/* Logo */
#branding {
	background: #FFF !important;
	text-align: left !important;
	padding: 0px !important;
	margin-top: 10px !important;
	margin-bottom: 10px!important;
}

#branding img {
	width: 310px !important;
}

/* Weather */
#midhead #daily{
	font-family: Georgia;
	float: left;
	width: 100%;
	text-align: center;
}
#midhead .daily-box {
  width: 200px;
  padding-left: 10px;
  padding-right: 10px;
  overflow: hidden;
}
#midhead .date {
  width: 100%;
  text-align: center;
  font-size: 20px;
  display: block!important;
}
#midhead .temp-box{
	float: left;
	width: 100%;
}
#midhead .icon-box {
  max-width: 35px;
  float: left;
}
#midhead .icon-box img {
  width: 100%;
}
#midhead .temp {
  font-size: 20px;
  line-height: 35px;
  margin-left: 50px;
  margin-right: 10px;
  float: left;
}
.header_weather_datestamp {
	margin: 0px!important;
	margin-top: 25px!important;
	margin-left: -15px!important;
	float: left;
	width: 200px;
}
/* Subscribe Section */
#subscribe-container{
	float: right;
	text-align: center;
	margin-top: 25px;
	width: auto;
	margin-left: 5px;
}
#subscribe-container .subscribe-nav-item a,
#subscribe-container .subscribe-today a{
	float: left;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
#subscribe-container .subscribe-nav-item a:hover,
#subscribe-container .subscribe-today a:hover{
	text-decoration: none;
}
#subscribe-container .subscribe-today{
	float: left;
	width: 100%;
	background-color: #E67E22;
	padding: 10px 10px;
	border-radius: 3px;
	width: 110px;
	font-size: 12px;
	height: 30px;
	cursor: pointer;

}
#subscribe-container .subscribe-today .title{
	font-weight: bold;
	color: white;
	float: right;
	width: 100%;
	padding-bottom: 5px;
}
#subscribe-container .subscribe-today .text{
	color: white;
	clear: both;
	float: right;
	width: 100%;
	font-size: 11px;
	text-align: left;
}
#subscribe-container .subscribe-nav-item{
	float: right;
	border-right: solid 1px #000;
	padding-right: 3px;
	padding-left: 2px;
	text-align: center;
	font-size: 10px;
	cursor: pointer;
}
#subscribe-container .last{
	border: 0px;
	padding-right: 0px;
}
#subscribe-container .subscribe-nav-item span{
	float: left;
	clear: both;
	width: 100%;
	color: #333;
	line-height: 12px;
}
#subscribe-container .subscribe-nav-item .fa{
	clear: both;
	text-align: center;
	color: #333;
	font-size: 20px;
	margin-top: 5px;
}
/* Marketplace */
#position-wrapper {
	width: 240px !important;
	left: 0 !important;
	padding: 0px !important;
	margin: 10px 0 0 0 !important;
	position: relative !important;
	float: right !important;
}

.kcrg-marketplace {
	margin-top: 5px !important;
	width: 50% !important;
	max-width: 200px !important;
	float: right !important;
}

#marketplace {
	width: auto !important;
	padding: 0px !important;
	height: auto !important;
}

#marketplace .title {
	text-align: center !important;
	padding: 2px 0 2px 0 !important;
	font-weight: bold !important;
	font-size: 14px !important;
	line-height: 18px !important;
	width: 94% !important;
	margin-left: 4% !important;
}

#marketplace .link {
	padding-left: 20px !important;
	line-height: 14px
}

#marketplace .link a, #marketplace .link a:visited {
   color: #0060A9!important;
   font-size: 12px !important;
   line-height: 16px !important;
   font-weight: bold !important;
}

#marketplace .link a:hover {
	color: #1d5176 !important;
	text-decoration: underline !important;
}

/* Navigation */
#select-main-nav {
	float: left !important;
	width: 100% !important;
	max-width: 995px !important;
	padding: 0px !important;
	background-color: #fff!important;
}

#select-main-nav.locked {
	position: fixed !important;
	top: 0 !important;
	z-index: 100000 !important;
	
	box-shadow: 0 1px 3px 0 #333 !important;
}

#sub_navibar {
	clear: both;
	font-size: 12px;
	border: 0px!important;
}

.sub_nav ul li a {
	font-size: 14px;
	color: #555 !important;
	border-right: 1px solid #555;
	font-family: Georgia;
	text-transform: none!important;
}

#main-nav{
	border-bottom: 1px ridge #aaa!important;
	border-top: 0px!important;
	border-left: 0px!important;
	border-right: 0px!important;
  float: left;
  font-size: 1em!important;
  font-weight: 0.9em!important;
  margin-top: 0px!important;
  position: relative;
  width: 100%;
  z-index: 9998;
  background-color: white!important;
  text-transform: none;
}
#select-main-nav.locked #main-nav{
	border: 1px!important;
  float: left;
  font-size: 1em!important;
  font-weight: 0.9em!important;
  margin-top: 0px!important;
  position: relative;
  width: 100%;
  z-index: 9998;
  background-color: white!important;
  text-transform: none;
  box-shadow: 0 1px 3px 0 #333;
  border-radius: 5px;
}
#main-nav a, #main-nav a:visited {
	color: #000;
	border-top: 1px solid #FFF;
	font-size: 16px;
	padding-right: 1em!important;
}

#main-nav li ul{
	padding: 0px !important;
	padding: 1% !important;
	width: 100% !important;
	border-top: 0px!important;
	border-left: 0px!important;
	border-right: 0px!important;
	border-bottom-width: 2px!important;
}

#main-nav li a:hover, #main-nav li a:focus, #main-nav li a:active {
	background-color: #ddd !important;
	color: #333;
}

#main-nav #headline-box{
	text-transform: none;
	font-family: georgia;
	font-size: 17px;
	float: left;
	font-weight: bold;
	padding: 5px;
	max-width: 570px;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}
#menu-item-Weather a, #menu-item-Weather a:visited{
	background-image:url(/images/icon-kcrg9-large.png)!important;
	background-size: 26px 20px!important;
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-top: 0.1em!important;
	padding-right: .5em!important;
	padding-left: 2.0em!important;
}

#menu-item-Hoopla a, #menu-item-Hoopla a:visited
{
	background-image:url(/images/icon-hoopla-large.png)!important;
	background-size:18px 20px!important; 
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-top: 0.1em!important;
	padding-right: .5em!important;
	padding-left: 2em!important;
}

#main-nav #nav-social-box{
	float: right;
}
#main-nav .queryly-header {
	margin: 0px !important;

}

.expand-nav-item-child .column-1, .expand-nav-item-child .column-2, .expand-nav-item-child .column-3 {
	border-style: dotted !important;
}

.expand-nav-item-child .column-1 a, .expand-nav-item-child .column-2 a, .expand-nav-item-child .column-3 a {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

ul.expand-nav-item-child li .bubble-headlines #navigation span.mega-column-2 a, a:visited {
	text-decoration: none;
}

ul.expand-nav-item-child li .bubble-headlines #navigation span.mega-column-2 a:hover {
	color: #1d5176 !important;
	text-decoration: underline;
}


#main-nav li li .column-1 .news-posttitle a:hover {
	color: #1d5176 !important;
	text-decoration: underline;
}
#main-nav .more-icons{
  float:right;
}
#main-nav .more-icons .fa{
	font-size: 30px;
	margin-top: 3px;
	padding-right: 10px;
	color: #333;
}
#main-nav .search-input-box{
	float: right; 
	position: relative; 
	margin-top:5px; 
	z-index: 100;
}

#main-nav .more-icons div{
  font-size:20px;  
  padding-bottom: 8px;
  padding-top: 8px;
  padding-left: 7px;
  padding-right:7px;
}
#main-nav .more-icons a{
margin:0px!important;
padding:0px!important;
text-decoration: none!important;
border:0px!important;
}
#main-nav .more-icons div:hover{
  background-color:#DDD;
}


.expand-nav-item-child .column-1 {
	width: 18% !important;
	margin: 0px !important;
	margin-right: 1% !important;
	padding: 0px !important;
}


.expand-nav-item-child .column-2 .thumb-img{
	float: left;
}
.expand-nav-item-child .column-1 .thumb-img a {
	width: 87% !important;
	text-align: center !important;
	padding: 0 !important;
	margin: 0 0 10px 0 !important;
}
.expand-nav-item-child .column-1 .thumb-img a img {
	max-width: 100% !important;
	max-height: 135px !important;
	border: 1px solid #FFF !important;
	box-shadow: 0px 1px 3px 0px #333 !important;
	padding: 0 !important;
	margin: 0 !important;
}
.expand-nav-item-child .column-2 {
	width: 54% !important;
	margin: 0px !important;
	padding: 0px !important;
	border: 0px!important;
}
.expand-nav-item-child .mega-column-2 {
	line-height: 20px !important;
	font-size: 14px !important;
	
}
.expand-nav-item-child .column-2 h1 {
	font-size: 18px !important;
	line-height: 30px !important;
	cursor: default;
	font-family: Georgia;
}

.expand-nav-item-child .mega-column-2 a {
	text-transform: none !important;
}

.expand-nav-item-child .column-3 {
	width: 24% !important;
	float: right !important;
	margin: 0px !important;
	margin-left: 1% !important;
	padding: 0px !important;
	padding-left: 1%!important;
	border-left-color: #ccc!important;
	border-left-width: 1px!important;
}

.expand-nav-item-child .column-3 h1 {
	border-bottom: 1px dotted #CCC !important;
	font-family: Georgia;
}

#navigation .mega-column-3a, #navigation .mega-column-3b {
	width: 98% !important;
}

#navigation .mega-column-3a .mega-column-3 a, #navigation .mega-column-3b .mega-column-3 a, .mega-column-3 a:visited {
	color: #555 !important;
}

#navigation .mega-column-3a .mega-column-3 a:hover, #navigation .mega-column-3b .mega-column-3 a:hover {
	color: #1d5176 !important;
	text-decoration: underline;
}
#theGazSearchBar {
	margin-right: 5px !important;
}
#theGazSearchBar input {
	width: 155px !important;
	padding-left: 5px !important;
	background-color: #eee;
}
.queryly-search {
  	font-size: 14px !important;
  	width: 20% !important;
  	max-width: 225px !important;
  	height: 25px !important;
  	border: 1px solid #DDD !important;
  	padding: 0 5px !important;
  	float: left !important;
}

.queryly-search-button {
  cursor: pointer !important;
  float: right !important;
  height: 25px !important;
	line-height: 25px !important;
	width: 25px !important;
  background-color: #333 !important;
  padding: 0 !important;
  text-align: center !important;
  border: 1px solid #555 !important;
  border-left: none !important;
  border-radius: 0px 4px 4px 0px!important; /* top left, top right, bottom right, bottom left */
  text-shadow: none !important;
  color: #FFF !important;
}
#queryly_header > div > div:nth-child(1) > a {
	border-top: 0px solid #333;
	color: #FFF !important;
}
#queryly_header > div > div:nth-child(1) > a:hover {
	background-color: #444 !important;
	color: #FFF !important;
}
.queryly-header-button:hover {
  	background-color: #222 !important;
  	border-color: #555 !important;
}
.queryly_result {
	width: 502px !important;
	right: 0px !important;
}
.queryly_title:hover {
	color: #1d5176 !important;
}
.queryly_desc {
	font-size: 13px;
}

.paragraphs-responsive-header {
	overflow: hidden !important;
}

#wrapper #footer {
	clear: both;
	float: left;
	margin-top: 25px;
}

@media (max-width: 1000px) {
	.hide-1000 {
		display: none !important;
	}
	.show-1000 {
		display: block !important;
	}

	#main-nav li ul {
		width: 96% !important;
		margin-left: 1% !important;
	}
}

@media (max-width: 900px) {
	.hide-900 {
		display: none !important;
	}
	.show-900 {
		display: block !important;
	}

	#main-nav #headline-box{
		max-width: 425px;
	}

	#theGazSearchBar input {
		width: 150px !important;
	}
	#menu-item-Hoopla a, #menu-item-Hoopla a:visited,
	#menu-item-Weather a, #menu-item-Weather a:visited{
		height: 40px;
	}
	#menu_Hoopla, #menu_Weather{width:0px;color:white!important;padding-right:0px !important;}
}

@media (max-width: 850px) {
	#main-nav #headline-box{
		max-width: 400px;
	}

	#menu-item-GivesBack {
		display: none;
	}
	.expand-nav-item-child .column-2{
		width:50%!important;
	}
}

@media (max-width: 800px) {
	.hide-800 {
		display: none !important;
	}

	.show-800 {
		display: block !important;
	}

	#branding {
		margin-top: 15px !important;
	}

	#branding img {
		width: 250px !important;
	}

	.header_weather_datestamp_container .date {
		font-size: 14px !important;
		line-height: 14px !important;
	}

	#position-wrapper {
		width: 210px !important;
	}
	#marketplace .title {
		font-size: 12px !important;
		line-height: 14px !important;
	}
	#main-nav #headline-box{
		max-width: 350px;
		font-size: 15px;
	}
	
	#midhead #contsub a, #midhead #contsub a:visited {
		font-size: 12px;
	}

	#marketplace .link a {
		font-size: 10px !important;
		line-height: 12px !important;
	}
}

@media (max-width: 750px) {
	.hide-750 {
		display: none !important;
	}
	.show-750 {
		display: block !important;
	}

	#topad {
		display: none !important;
	}

	#branding {
		margin-top: 10px !important;
		margin-bottom: 5px !important;
	}

	#branding img {
		width: 200px !important;
	}

	.header_weather_datestamp {
		margin-top: 10px !important;
		margin-right: 1% !important;
	}

	#main-nav .menu-link {
		padding-left: 1% !important;
		padding-right: 1% !important;
		font-size: 12px !important;
		line-height: 34px !important;
	}

	#main-nav li.menu-item-1 a {
		padding-left: 5px !important;
	}

	.expand-nav-item-child .column-2 h1, .expand-nav-item-child .column-3 h1 {
		font-size: 14px !important;
		line-height: 16px !important;
	}

	#main-nav li li .column-1 .news-posttitle a, #main-nav li li .column-1 .news-posttitle a:hover, #main-nav li li .column-1 .news-posttitle a:visited {
		font-size: 13px !important;
		line-height: 19px !important;
	}

	.expand-nav-item-child span.mega-column-2 {
		padding: 0px !important;
	}

	.expand-nav-item-child .mega-column-2 a, .expand-nav-item-child .mega-column-2 a:hover, .expand-nav-item-child .mega-column-2 a:visited {
		font-size: 12px !important;
		line-height: 14px !important;
	}

	#navigation .mega-column-3a .mega-column-3 a, #navigation .mega-column-3a .mega-column-3 a:hover, #navigation .mega-column-3a .mega-column-3 a:visited,#navigation .mega-column-3b .mega-column-3 a, #navigation .mega-column-3b .mega-column-3 a:hover, #navigation .mega-column-3b .mega-column-3 a:visited {
		font-size: 11px !important;
		line-height: 13px !important;
		margin-bottom: 7px !important;
	}

	#theGazSearchBar input {
		width: 125px !important;
	}
}
@media(max-width: 1024px){
	#subscribe-container .subscribe-today{
		width: 90px;
		padding: 5px 10px;
		height: 40px;
	}
	#subscribe-container .subscribe-today .title{
		font-size: 11px;
	}
	#subscribe-container .subscribe-today .text{
		text-align: center;
	}
	#subscribe-container .subscribe-today{width:110px;}
	.header_weather_datestamp{width:175px;}
	#midhead .daily-box{width:200px;}
	#midhead .date{font-size: 16px;}
}
@media (max-width: 970px){
	#subscribe-container .subscribe-nav-item{display: none;}
	#subscribe-container .subscribe-today .text{font-size: 16px;}
	#subscribe-container .subscribe-today .title{font-size: 20px;}
	#subscribe-container .subscribe-today{width:175px;}
	#subscribe-container{margin-right:50px;}
	#midhead .daily-box, .header_weather_datestamp{width: auto;}
	#midhead .daily-box{margin-left: 50px;}
	#midhead .date, #midhead .temp{font-size:24px;}
	#midhead .temp{margin-left:50px;}
	#midhead .temp-box{float:none!important;}
}
@media (max-width: 815px){
	#midhead .daily-box{margin-left: 10px;}

}
@media (max-width: 800px){
	#main-nav .more-icons{display:none;}
}
@media (max-width: 700px) {
	.header_weather_datestamp{float:right;}
	#main-nav #headline-box{max-width: 320px;	font-size: 15px;}
	#main-nav li a{padding-right: .5em!important; padding-left: .5em!important; font-size: 15px!important;}
	#menu-item-Hoopla a, #menu-item-Hoopla a:visited, #menu-item-Weather a, #menu-item-Weather a:visited{background-image:none!important;}
	#menu_Hoopla, #menu_Weather{width:auto;color:#333!important;}
	#theGazSearchBar input{width:100px!important;}
}

@media (max-width: 650px) {
	.hide-mobile {
		display: none !important;
	}
	.show-mobile {
		display: block !important;
	}
	
	#wrapper #container {
		margin-top: 35px !important;
	}
}